# Asterisk Project : Asterisk 13 ManagerAction_QueueRule

Created by wikibot on Aug 08, 2014

# QueueRule

### Synopsis

Queue Rules.

### Description

List queue rules defined in queuerules.conf

### Syntax

    Action: QueueRule
    ActionID: <value>
    Rule: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Rule` - The name of the rule in queuerules.conf whose contents to list.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538